Function
appendName
Appends a name to a name store.
appendName(nameStore, name[, cache])
Include Headers
seqan/store.h
Parameters

nameStore | A name store, e.g. readNameStore See: FragmentStore
name | The name to be appended. Types: CharString
cache | A structure to efficiently retrieve the id for a given name. See getIdByName. Types: NameStoreCache Default: Tag.Nothing

See Also
getIdByName
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46